.reviewContainer {
  width: 85%;
  margin: 20px auto 20px auto;
  text-align: left;
  
  
}

.reviewUpdate {
  display: flex;
  text-align: left;
  gap: 20px;
}
.reviewUpdatenone {
  display: none;
  text-align: left;
  gap: 20px;
}

.avaContainer {
  width: 80px;
  height: 90px;
 border-radius: 5px;
 overflow: hidden;
}

.avaImg {
  width: 100%;
  border-radius: 5px; 
}

.textareaInput {
  width: 100%;
  height: 100px;
  padding: 10px;
  margin-top: -5px;
}

.reviewInput {
  width: 100%;
}
.checkRating {
  margin-top: -30px;
  width: 30px;
  height: 30px;
  display: inline-block;
  position: relative;
 
}
.star {
  /* margin-top: -30px; */
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

.checkboxRating {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 2;
  opacity: 0;
}

.checkboxRating {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 2;
  opacity: 0;
}

.star:hover path {
  fill: rgb(248, 244, 22);
}
.userName {
  color: black;
  font-size: 18px;
  text-align: left;
}

.reviewValue {
  color: black;
  font-weight: normal;
  margin-top: -10px;
  text-align: left;
}
.divReview{
  display: flex;
}
.svg{
  vertical-align: middle;
  cursor: pointer;
  margin: 30px 30px auto;
}

.addreviewContainer {
  
  position: relative;
  width: 75px;
}
.reviewUpdate .buttonReview {
 position: absolute;
 bottom: 0;
 left: 0;
  font-size: 60px;
  background-color: transparent;
  border: none;
}

.reviewUpdate .buttonReview p:hover {
  color: #FE024E;
}

.reviewUpdate .buttonReview p {
  transition-property: transform, box-shadow;
  transition-duration: .6s;
}

.reviewUpdate .buttonReview:active p {
  font-size: 50px;
  transform: scale(.9);
  box-shadow: 0 3px 15px -2px;
}

.loadContainer {
  text-align: center;
  margin: 30px auto;
}
.loadMore {
  border: none;
  background-color: #FE024E;
  margin: 0 auto;
  color: white;
  padding: 5px 10px;
  border-radius: 10px;
  transition-duration: 0.6s;
  transition-property: transform, box-shadow;
}

.loadMore:active {
  font-size: 1rem;
  transform: scale(.9);
  box-shadow: 0 3px 15px -2px;
}